.wpbdp-plan-info-box .wpbdp-plan-price label{padding:0 !important}
.wpbdp-form-field input{width: 100%;}
#wpbdp-checkout-form-fields textarea, .wpbdp-form-field textarea, #wpbdp-checkout-form-fields input[type="text"], .wpbdp-form-field input[type="text"], #wpbdp-checkout-form-fields input[type="tel"], .wpbdp-form-field input[type="tel"], #wpbdp-checkout-form-fields select, .wpbdp-form-field select{	width: 100% !important;
	box-sizing: border-box;}
.wpbdp-form-field-label-website label{font-weight: bold;}
.listing-actions a.button{padding:0 10px !important}
.wpbdp-listing-plan-parceria_publicitaria{background: #ffc83214 !important;}
.listing-details .field-label{font-weight: bold !important;}
.wpbdp-listing-single .listing-details{padding:10px}
.listing-thumbnail img{box-shadow: 0px 0px 10px #ccc;
	border-radius: 10px;}
.listing-title{padding-bottom: 30px;
	font-weight: 800;}
.single-wpbdp_listing .jeg_content{padding: 30px 0 0 !important}